[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FESCo Proposal for blocking older version of autoconf & automake



On Mon, 2008-05-05 at 12:06 -0400, Christopher Aillon wrote:
> On 05/05/2008 11:48 AM, Ralf Corsepius wrote:
> > This step is way over due. It also will teach maintainers not run the
> > autotools while building.
> 
> It will also teach maintainers not to use Fedora for doing upstream work.

How comes you expect each and every tool in Fedora but the autotools to
be "current".

We have current compilers, current python, current perl, current ...

But ... you are expecting Fedora to ship and support utterly outdated
autotools?

You are measuring by double standards - If upstreams were writing proper
autotool files and where following upstream autotools as they apparently
are doing wrt. other tools, this issues would not exist.


Ralf



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]